<VirtualHost *:80>
        DocumentRoot /var/www/html/uppermailfe
        ServerName questit.upp-mail.net
        <Directory /var/www/html/uppermailfe>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>
</VirtualHost>

<IfModule mod_ssl.c>
    <VirtualHost *:443>
        DocumentRoot /var/www/html/uppermailfe
        ServerName questit.upp-mail.net
        ErrorLog ${APACHE_LOG_DIR}/error.log
        CustomLog ${APACHE_LOG_DIR}/access.log combined


        <Directory /var/www/html/uppermailfe>
            Options -Indexes +FollowSymLinks +MultiViews
            AllowOverride All
            Require all granted
        </Directory>

        Header set Access-Control-Allow-Origin "*"
        Include /etc/letsencrypt/options-ssl-apache.conf
        SSLCertificateFile /etc/letsencrypt/live/questit.upp-mail.net/fullchain.pem
        SSLCertificateKeyFile /etc/letsencrypt/live/questit.upp-mail.net/privkey.pem

    </VirtualHost>
</IfModule>